/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small touch devices */
/* line 16, ../sass/responsive.smalltouch.landscape.scss */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* line 26, ../sass/responsive.smalltouch.landscape.scss */
.at-mt .at-menu-toggle {
  /* The toggle link */
  /* Menu items */
}
/* line 28, ../sass/responsive.smalltouch.landscape.scss */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}
/* line 31, ../sass/responsive.smalltouch.landscape.scss */
.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}
/* line 39, ../sass/responsive.smalltouch.landscape.scss */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}

/*# sourceMappingURL=responsive.smalltouch.landscape.css.map */

/*-----Menü-----*/

.branding-elements {
	width: 90%;
}

#header {
	margin-bottom: 0;
	padding-bottom: 0;
}

.region-header {
	margin-top: 0;
	width: 100%;
}

nav.block#block-superfish-1 {
	float: left;
	background-color: #000;
	padding: 4% 2%;
	width: 96%;
	font-weight: 300;
}

#block-superfish-1 a {
	color: #becacb;
	border-bottom: 1px solid #202020;
}

#superfish-1-toggle span::after {
	content: " (öffnen)";
	font-size: 10px;
	float: right;
	padding-right: 20px;
}

#superfish-1-toggle.sf-expanded span::after {
	content: " (schließen)";
	font-size: 10px;
	float: right;
	padding-right: 20px;
}

#block-superfish-1 a#superfish-1-toggle,
#block-superfish-1 a.sf-accordion-button {
	border-bottom: 0;
}

#block-superfish-1 a.active {
	color: #fff;
	line-height: 3em;
}

ul.sf-main-menu a {
	padding-left: 0;
	line-height: 1.8em;
	height: unset;
	width: 80%;
}

ul.sf-menu a.sf-accordion-button {
	font-size: 0;
	float: right;
	width: 10%;
	border-bottom: 0;
}

ul.sf-menu a.sf-accordion-button::before {
	content: " ⟶";
	font-size: 24px;
	line-height: 20px;
	display: block;
	transform: rotateZ(0deg);
	-webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s; /* Safari */
	transition: width 0.5s, height 0.5s, transform 0.5s;
}

ul.sf-menu li.sf-breadcrumb a.sf-accordion-button {
	padding-top: 10px;
}

ul.sf-menu li.sf-expanded a.sf-accordion-button::before {
	display: block;
	transform: rotateZ(130deg);
	margin-top: 20px;
	-webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s; /* Safari */
	transition: width 0.5s, height 0.5s, transform 0.5s;
}

ul.sf-menu li.sf-expanded a {
	line-height: 3em;
}

ul.sf-menu a.sf-depth-2 {
	font-size: 14px;
	line-height: 3em;
}

.sf-menu-social-menu li.first a {
	padding-bottom: 12px;
}

.sf-menu-social-menu li {
	float: left;
	width: 100%;
}

.sf-menu-social-menu a {
	font-size: 12px;
}

/*-----Frontpage-----*/

.page-frontpage #main-content {
	width: 70%;
	top: 20vH;
	left: 13%;
}

.page-frontpage h1 {
	font-size: 2em;
}

.page-frontpage h2 {
	font-size: 1.5em;
	margin: 0.83em 0 0 0;
}

h3 {
	font-size: 1.6em;
}

.page-frontpage h5 {
	font-size: 1.1em;
}

.page-frontpage p,
.page-frontpage .views-field-title a {
	font-size: 0.9em;
}

#block-views-front-box-block,
#block-views-front-box-block-1,
#block-views-front-box-block-2,
#block-views-front-box-block-3,
#block-views-sidebar-box-block-4,
#block-views-sidebar-box-block-5 {
	float: unset;
	width: 100%;
}

#block-views-front-box-block.block, #block-views-front-box-block .node, #block-views-sidebar-box-block-4.block, #block-views-sidebar-box-block-4 .node, #block-views-sidebar-box-block-5.block, #block-views-sidebar-box-block-5 .node {
	margin-bottom: 20px;
}

.frontbox .fieldset-wrapper, .frontbox-02 .fieldset-wrapper, .frontbox-03 .fieldset-wrapper {
	background-color: #dfdfdf;
	width: 93%;
	height: 100%;
	top: -21px;
	padding: 20px;
	right: 0;
	float: left;
	overflow: hidden;
}

#block-views-front-box-block-2 {
	padding-left: 0;
}


.frontbox, .frontbox-02, .frontbox-03 {
	width: 100%;
	height: 250px;
	overflow: hidden;
}

.frontside-box {
	width: 93%;
}

#block-views-sidebar-box-block-5 .ds-2col > .group-left,
#block-views-sidebar-box-block-4 .ds-2col > .group-right, 
.ds-2col-fluid > .group-right, 
.ds-2col > .group-right,
.ds-2col-fluid > .group-left, 
.ds-2col > .group-left {
	width: 100%;
	float: unset;
	padding-left: 0;
}


#block-views-sidebar-box-block-4 .ds-2col > .group-left, 
#block-views-sidebar-box-block-5 .ds-2col > .group-right {
	display: none;
}


.ds-2col-fluid > .group-right, .ds-2col > .group-right {
	padding-left: 0;
}

.sidebar-box {
	width: 70%;
}



